openSUSE Security Update : rubygem-actionpack-3_2 (openSUSE-SU-2014:1515-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

rubygem-actionpack-3_2 was updated to fix two security issues.

These security issues were fixed :

- Arbitrary file existence disclosure (CVE-2014-7829).

- Arbitrary file existence disclosure (CVE-2014-7818).

See also :

http://lists.opensuse.org/opensuse-updates/2014-11/msg00112.html
https://bugzilla.opensuse.org/show_bug.cgi?id=903662
https://bugzilla.opensuse.org/show_bug.cgi?id=905727

Solution :

Update the affected rubygem-actionpack-3_2 package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 79617 ()

Bugtraq ID:

CVE ID: CVE-2014-7818
CVE-2014-7829

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now